<p style='width:100%;text-align:center;'>
<b><?php echo $lang['step2_heading'];?></b>

<br><br>

<?php
echo $lang['chmod_ok']."<br><br>";

$iw = array();
$iw[0] = Is_Writeable("work/");
$iw[1] = Is_Writeable("work/temp");
$iw[2] = Is_Writeable("work/log");
$iw[3] = Is_Writeable("work/data");

echo "<b>work/</b>&nbsp;".(($iw[0])? "<img src='install/images/good.gif'>":"<img src='install/images/bad.gif'>")."<br>";
echo "<b>work/temp</b>&nbsp;".(($iw[1])? "<img src='install/images/good.gif'>":"<img src='install/images/bad.gif'>")."<br>";
echo "<b>work/log</b>&nbsp;".(($iw[2])? "<img src='install/images/good.gif'>":"<img src='install/images/bad.gif'>")."<br>";
echo "<b>work/data/</b>&nbsp;".(($iw[3])? "<img src='install/images/good.gif'>":"<img src='install/images/bad.gif'>");

echo "<br><br>";

echo ($iw[0] && $iw[1] && $iw[2] && $iw[3])? "<a href='install.php?step=2&amp;lang=".$_GET['lang']."&amp;chmod=ok'>".$lang['forward']."</a>": "<a href='install.php?step=2&amp;lang=".$_GET['lang']."'>".$lang['chk_again']."</a>";
?>
</p>